使用tr069平台设置telnet开启后，无法telnet连接网关

01/18/2025 16:33 - 天琦 刘

Status: Closed Start date: 01/18/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _a766db2_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、网关连接tr069平台

2、节点下发设置telnet为TRUE

3、telnet连接网关

【实际结果】

telnet连接网关失败

【预期结果】

可以telnet连接网关，且不可用root权限登录

History

#1 - 01/20/2025 13:28 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天琦 刘

tr069已经可以连telnet了，麻烦顺便确认下规范有没有要求页面和tr069分别开启telnet时，是开启local telnet还是remote telnet也需要一并开启

#2 - 01/21/2025 11:19 - 天琦 刘

- Status changed from Resolved to New

不能用root用户telnet登录网关

#3 - 01/21/2025 11:19 - 天琦 刘

- Assignee changed from 天琦 刘 to 家衡 付

#4 - 01/22/2025 09:26 - 天琦 刘

要求12小时后关闭telnet

#5 - 01/22/2025 16:44 - 家衡 付

- Status changed from New to Resolved

已改

#6 - 01/22/2025 16:44 - 家衡 付

- Assignee changed from 家衡 付 to 天琦 刘

#7 - 02/06/2025 09:24 - 天琦 刘

- Status changed from Resolved to Feedback

telnet需要默认关闭
#8 - 02/06/2025 14:50 - 天琦 刘

- Assignee changed from 天琦 刘 to 家衡 付

#9 - 02/06/2025 15:19 - 家衡 付

- Status changed from Feedback to Resolved

- Assignee changed from 家衡 付 to 天琦 刘

恢复出厂不会覆盖预配置。开发模板默认telnet打开，方便开发，集团模板未配置telnet，走的默认telnet关闭配置，后期根据具体省份模板来要求

#10 - 02/08/2025 09:07 - 天琦 刘

- Status changed from Resolved to Closed

使用集团预配置模板验证

默认关闭telnet，使用tr069平台开启telnet，12小时后telnet关闭
